@charset "UTF-8";
/* CSS Document */

/*body {background:url(../img/page-background-golf.gif) repeat;font-family: Helvetica, Arial, sans-serif;}*/

body {background:#26bfb7;font-family: Helvetica, Arial, sans-serif;}

.container.alertmsg h1, h2, h3, h4, h5, h6 {color:#fff;}

h1, h2, h3, h4, h5, h6 {
    color: #0A599D;
    font-family: "myriad-pro-condensed",sans-serif;
    font-variant: small-caps;
}

a {color:#28959c}
a:hover {color:#eb6505}

td, th {
    padding: 4px;
}


.navbar-wrapper {background:#28959c;height:160px;}
/*.navbar-nav {padding-top:5px;}
*/
#navbar {padding-top:5px;}
#navbar ul li ul {display:none;}

.navigation {
    width: 100%;
    padding-top: 5px;
}
.navigation {
    float: left;
    margin: 0px;
}
.navigation {
    margin: 7.5px -15px;
}
.nav {
    padding-left: 0px;
    margin-bottom: 0px;
    list-style: outside none none;
}


.navigation > li {
    float: left;
}
.navigation > li {
    position: relative;
    display: block;
}

/*.nav > li.first > a {padding-left:0px;}*/


#custom-search-input .btn {margin-right:0px;}



.container.alertmsg h1, .container.alertmsg h2,.container.alertmsg h3,.container.alertmsg h4,.container.alertmsg h5,.container.alertmsg h6 {color:#fff;}



.addsplitnav {padding-right:20%}
.menu-text {display:none;}


.white{background:#fff;}
.container.top {padding-top:14px;}
.top a {color:#fff;font-size:25px;}
.top a:hover {text-decoration:none;}
.container.top {height:680px;}

.navbar-inverse .navbar-nav > li > a {color:#eb6505;text-transform:uppercase;font-size:11px;}
.navbar-inverse .navbar-nav > li > a:hover {color:#333;}
.navbar-inverse .navbar-nav > li > a:focus {color:#333 !important;}
.navbar-toggle {background:#333;}

.logo {float: left;
margin-top: 0px;
z-index: 4000;
position: absolute;
left: 32%;
right:48%;}





#custom-search-input {display:none;}

.carousel {width:100%; height:auto; margin:0 auto;border:3px solid #28959c;margin-top:50px;}
.carousel-indicators {bottom:-60px;}
.carousel-indicators li {border-color:#28959c}
.carousel-indicators .active {background:#28959c}


/* MAIN IMG background */
#main-container {
    float:left;
    width:100%;
    margin:0;
    padding:0;
    text-align: center;
}


.orange {background:#eb6505;text-transform:uppercase;color:#fff;}
.orange p, .green p, .red p, .yellow p, .lightblue p {padding:20px 0 10px 0;}

.green {background:#086319;text-transform:uppercase;color:#fff;}
.red {background:#e1302e;text-transform:uppercase;color:#fff;}
.yellow {background:#f6b82e;text-transform:uppercase;color:#333;}

.lightblue {background:#28959c;text-transform:uppercase;color:#fff;}


.green a,.orange a,.red a{color:#fff;}
.green a:hover,.orange a:hover,.red a:hover,.lightblue a:hover{color:#fff;text-decoration:underline;}

.container.marketing {background:#92deda;padding-top:20px;}
.col-lg-4 {padding-top:20px;}

.chapter{
    position: relative;
    z-index: 1;
}

#chapter1{
	background: url(/_elements/img/rivers-background-new2.jpg) 50% 0 no-repeat fixed;
    /*height: 578px;*/
	padding-bottom:100px;
}

#chapter1 {
    background-size: cover;
}

.btn {border-radius:0px;padding: 6px 20px;width:100%; margin-right:0px;}
.btn-mandan {color: #FFF;
    background-color: #eb6505;
    border-color: #eb6505;}

    
.btn-mandan:hover {color: #FFF;background-color: #ef7f2f;border-color: #ef7f2f;}


.btn.btn-info {margin-right:0px;}
.btn.btn-warning {background:#0A599D;border-radius:10px;border:none;padding:15px 20px;text-transform:uppercase;font-size:20px;margin-bottom:20px;}
.btn.btn-warning a {color:#fff;}
.btn.btn-warning:hover {background:#EB6505;}

/* END MAIN IMG background */

.container.sections {padding:0px;text-align:center;}
.row.featurette {margin-left:0;margin-right:0}

.featurette-heading {background:#28959c;padding:15px;color:#fff;margin: 0px -15px;text-transform:uppercase;text-align:left;margin-bottom:20px;}
.featurette-heading a {color:#fff;}
.featurette-heading a:hover {text-decoration:underline;}

.col-md-6, .col-sm-4, .col-md-12{
width: 98%;
border: 2px solid #28959c;
border-radius:8px;
margin:0 1% 20px 1%;
text-align:left;
padding-bottom: 20px;
background:#fff;
}



.lead {
    font-size: 18px;
	margin-bottom:0;
	line-height:1.3em;
	}

.col-md-6 img {margin-right:15px;}
/* ACTIVITY BUTTONS */
.col-md-6 hr.featurette-divider {clear:both;border-color:#28959c -moz-use-text-color -moz-use-text-color;border-top: 1px solid #28959c}

.col-sm-offset-1 {margin-right:4.33333333%}
.col-sm-4 p {margin-top:15px;}

hr {
margin-top: 30px;
margin-bottom: 20px;
border: 0;
border-top: none;
}

.col-md-8 .box hr {
	border-width: thin 0px 0px;
border-style: dotted;}

.tinted-image {
	padding-top:15px;
  color:#fff;
  font-size:27px;
  font-weight:bold;
  width: 100%;
  height: 113px;
  border-radius: 8px;
}

.tinted-image a,a:hover {text-decoration:none;}



.image-text {width: 150px;
line-height: 100%;
display: inline;
text-align: left;
float: left;
padding-top: 15px;
padding-left:15px;}


.passes .image-text {width:200px;}

.add-text-pad {padding-top:30px;}

.hours { background: 
    /* top, transparent red */ 
    linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ),
    /* bottom, image */
    url(/_elements/img/mandan-RR-btn-hours.jpg);
	}
.hours:hover{
   background: url(/_elements/img/mandan-RR-btn-hours.jpg);
   }
   
.passes { background:linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ), url(/_elements/img/mandan-RR-btn-passes.jpg);}
.passes:hover{
   background: url(/_elements/img/mandan-RR-btn-passes.jpg);
   }
   
.directions { background:linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ), url(/_elements/img/mandan-RR-btn-directions.jpg);}
.directions:hover{
   background: url(/_elements/img/mandan-RR-btn-directions.jpg);
   } 
   
   .concessions { background:linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ), url(/_elements/img/mandan-RR-btn-concessions.jpg);}
.concessions:hover{
   background: url(/_elements/img/mandan-RR-btn-concessions.jpg);
   } 
   
    .guest { background:linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ), url(/_elements/img/mandan-RR-btn-services.jpg);}
.guest:hover{
   background: url(/_elements/img/mandan-RR-btn-services.jpg);
   }
   
   .contact { background:linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ), url(/_elements/img/mandan-RR-btn-contact.jpg);}
.contact:hover{
   background: url(/_elements/img/mandan-RR-btn-contact.jpg);
   } 
   
/* SLIDE OUT MENU */


 [data-sidebar] {
 display: none;
 position: fixed;
 height: 100%;
 width:300px;
 z-index: 5000;
}
 [data-sidebar-overlay] {
 display: none;
 position: fixed;
 top: 0;
 left: 0;
 opacity: 0;
 width: 100%;
 min-height: inherit;
}


[data-sidebar-button] {
	
text-align: right;
/*float: right;
padding-bottom: 20px;*/
font-size: 24px}

/* Additional styles */


aside { background-color: rgba(40,149,156,0.75);box-shadow: 0 6px 0 0 rgba(0,0,0,0.75); }
aside  a { color:#fff; text-decoration:none;font-weight:bold;}
aside .padding {padding:20px}

aside a.focus {background:none;}

aside ul {list-style-type:none;margin-left:0px;padding-left:0px;text-transform:uppercase}

aside .navbar-nav,aside .navbar-nav > li {float:none;}
aside .nav > li > a {padding: 5px 15px;font-size:18px;}
aside .navbar-nav > li > a {padding: 5px 15px;}
aside .navbar-nav > li > a:hover {background:none;color:#fff;text-decoration:underline;}

aside ul ul.nav > li > a {font-size:13px;line-height: 15px;display:block}
aside ul ul.navbar-nav {padding-left:20px;padding-bottom:15px;}

aside ul.nav > li ul {display:none;}
aside ul.nav > li.current ul {display:block;}
aside ul.nav > li.current ul li > a {font-size:13px;line-height: 15px;}




.boxside ul {list-style-type:none;margin-left:0px;padding-left:0px;text-transform:uppercase}

.boxside .navbar-nav,.boxside .navbar-nav > li {float:none;}
.boxside .nav > li > a {padding: 5px 15px;font-size:18px;}
.boxside .navbar-nav > li > a {padding-left: 0px;font-size: 14px;}
.boxside .navbar-nav > li > a:hover {background:none;color:#fff;text-decoration:underline;}

.boxside ul ul.nav > li.current > a {font-size:13px;line-height: 15px;}
.boxside ul ul.navbar-nav {padding-left:20px;}
.boxside ul ul.navbar-nav li.last {padding-bottom:10px;}


.boxside a {color:#fff;}
.boxside a:hover {text-decoration:underline;}




#menu-close {
background: transparent;
color: #777777;
margin: 0 auto;
padding: 0;
text-align: right;
width: 100%;
height: 32px;
}




.overlay { background-color: #ddd; }

/* END SLIDE OUT MENU */

.navbar-wrapper.white {height:58px;}


/* DATE */
time.icon
{
  font-size: .8em; /* change icon size */
  display: block;
  position: relative;
  width: 5em;
  height: 5em;
  background-color: #fff;
  margin: 0 12px 12px 0;
  border-radius: 0;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
  -webkit-transform-origin: 50% 10%;
  transform-origin: 50% 10%;
  border:2px solid #eb6505;
}

time.icon *
{
  display: block;
  width: 100%;
  font-size: 1.2em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong
{
  position: absolute;
  top: 0;
  text-transform:uppercase;
  padding: 0.4em 0;
  color: #fff;
  background-color: #eb6505;
  
}

time.icon em
{
  position: absolute;
  bottom: 0.3em;
  color: #eb6505;
}

time.icon span
{
  width: 100%;
  font-size: 2.2em;
  letter-spacing: -0.05em;
  padding-top: 0.9em;
  color: #eb6505;
}

.lead-events a {text-transform:uppercase;font-size:18px;}

footer {background:#28959c;color:#fff;padding:20px;text-align:left;font-size:18px;}
footer a {color:#fff;}
footer a:hover {color:#97d9d7;}

.gap-right {
  margin-right: 30px; 
  margin-bottom:20px;
}

.inside #main-container{text-align:left;}
.inside .featurette-heading {margin:0}
.inside .container.marketing {padding-top:0px;}
.inside .container.sections {margin-left:-15px;margin-right:-15px;}


.box {
border: 2px solid #28959c;
border-radius:8px;
margin-bottom:20px;
text-align:left;
padding-bottom: 20px;
background:#fff;
}


.boxside {background:#28959c;color:#fff;border-radius:8px;padding:20px;text-transform:uppercase;margin-bottom:20px;}
.boxside h2 {color:#fff;margin-top:8px;}
.city {width:100%;background: url(../../_elements/img/mandangolf-background.png) no-repeat center; height:348px;margin-top:50px;}

.boxside ul{margin:0px;list-style-type:none;padding:0}
.boxside ul a {color:#fff;}
.boxside ul a:hover {text-decoration:underline;}
.boxside ul li {line-height:200%;}

.col-md-4,.col-md-5 {margin-bottom:40px;}

.pull-left {display: none;}
footer img.pull-left {display: block;float:none !important}
.navbar-wrapper.white {display:none;}


.btnfb {
    float: right;
    margin-left: 20px;
	
}


/*SEARCH FORM*/
.search-form {
    border-radius: 30px 0px 0px 30px;
}
.search-btn {
    border-radius: 0px 30px 30px 0px;
    cursor:pointer;
}


@media (min-width:380px) {
.col-lg-4 {width: 380px;float: none;display: inline-block;}
.logo {
left: 38%;
}
.gap-right {
  display:block;
}

}


@media (min-width:641px) {
.menu-text {display:inline-block;}
.logo {left: 43%;}
.btnfb {margin-left: 50px;}

.container {padding:0px 15px;}
/*.container {padding:0px;}*/
.col-md-6{
width: 48%;
float:left;
}

.col-sm-4 {width:31.33333333%;
float:left;}

footer {padding:3% 2%}
.pull-left {display:block}
footer img.pull-left {float:left !important; display:block}


}


@media (min-width:670px) {
.btn{width: auto;margin-right:20px;}
}



@media (min-width:855px) {



}


@media (min-width:890px) {
.carousel {width:890px; height:388px; }
}


@media (min-width:995px) {
.navbar-wrapper.white {display:block;}
#custom-search-input {display:block;float:right;width:250px;}
.logo {margin-top:-20px}
.navbar-wrapper {height:66px;}

}

@media (min-width:1200px) {
	
.addsplitnav {padding-right:33%}
	
	}